section{
  margin: 10px;

  header{
    margin-bottom: 15px;

  }
}

ion-input{
    border: 1px solid lightgray;
    border-radius: 5px;
    --padding-start:10px
}

.button-inside-input{
  ion-input{
    border-radius: 5px 0 0 5px;
    --padding-start:10px
  }
  button{
    padding: 15px;
    border-radius: 0 5px 5px 0;

  }
}

.info-medium{
  --background: lightgrey;
  --border-radius: 5px;
  small{
    padding: 10px;
  }
}